.xy-11 { background-position: -0px -0px; }
.xy-12 { background-position: -0px -50px; }
.xy-13 { background-position: -0px -100px; }
.xy-14 { background-position: -0px -150px; }
.xy-15 { background-position: -0px -200px; }
.xy-16 { background-position: -0px -250px; }
.xy-17 { background-position: -0px -300px; }
.xy-18 { background-position: -0px -350px; }
.xy-19 { background-position: -0px -400px; }
.xy-1a { background-position: -0px -450px; }
.xy-1b { background-position: -0px -500px; }
.xy-1c { background-position: -0px -550px; }
.xy-1d { background-position: -0px -600px; }
.xy-1e { background-position: -0px -650px; }
.xy-1f { background-position: -0px -700px; }

.xy-21 { background-position:-50px -0px; }
.xy-22 { background-position:-50px -50px; }
.xy-23 { background-position:-50px -100px; }
.xy-24 { background-position:-50px -150px; }
.xy-25 { background-position:-50px -200px; }
.xy-26 { background-position:-50px -250px; }
.xy-27 { background-position:-50px -300px; }
.xy-28 { background-position:-50px -350px; }
.xy-29 { background-position:-50px -400px; }
.xy-2a { background-position:-50px -450px; }
.xy-2b { background-position:-50px -500px; }
.xy-2c { background-position:-50px -550px; }
.xy-2d { background-position:-50px -600px; }
.xy-2e { background-position:-50px -650px; }
.xy-2f { background-position:-50px -700px; }

.xy-31 { background-position: -100px -0px; }
.xy-32 { background-position: -100px -50px; }
.xy-33 { background-position: -100px -100px; }
.xy-34 { background-position: -100px -150px; }
.xy-35 { background-position: -100px -200px; }
.xy-36 { background-position: -100px -250px; }
.xy-37 { background-position: -100px -300px; }
.xy-38 { background-position: -100px -350px; }
.xy-39 { background-position: -100px -400px; }
.xy-3a { background-position: -100px -450px; }
.xy-3b { background-position: -100px -500px; }
.xy-3c { background-position: -100px -550px; }
.xy-3d { background-position: -100px -600px; }
.xy-3e { background-position: -100px -650px; }
.xy-3f { background-position: -100px -700px; }

.xy-41 { background-position: -150px -0px; }
.xy-42 { background-position: -150px -50px; }
.xy-43 { background-position: -150px -100px; }
.xy-44 { background-position: -150px -150px; }
.xy-45 { background-position: -150px -200px; }
.xy-46 { background-position: -150px -250px; }
.xy-47 { background-position: -150px -300px; }
.xy-48 { background-position: -150px -350px; }
.xy-49 { background-position: -150px -400px; }
.xy-4a { background-position: -150px -450px; }
.xy-4b { background-position: -150px -500px; }
.xy-4c { background-position: -150px -550px; }
.xy-4d { background-position: -150px -600px; }
.xy-4e { background-position: -150px -650px; }
.xy-4f { background-position: -150px -700px; }

.xy-51 { background-position: -200px -0px; }
.xy-52 { background-position: -200px -50px; }
.xy-53 { background-position: -200px -100px; }
.xy-54 { background-position: -200px -150px; }
.xy-55 { background-position: -200px -200px; }
.xy-56 { background-position: -200px -250px; }
.xy-57 { background-position: -200px -300px; }
.xy-58 { background-position: -200px -350px; }
.xy-59 { background-position: -200px -400px; }
.xy-5a { background-position: -200px -450px; }
.xy-5b { background-position: -200px -500px; }
.xy-5c { background-position: -200px -550px; }
.xy-5d { background-position: -200px -600px; }
.xy-5e { background-position: -200px -650px; }
.xy-5f { background-position: -200px -700px; }

.xy-61 { background-position: -250px -0px; }
.xy-62 { background-position: -250px -50px; }
.xy-63 { background-position: -250px -100px; }
.xy-64 { background-position: -250px -150px; }
.xy-65 { background-position: -250px -200px; }
.xy-66 { background-position: -250px -250px; }
.xy-67 { background-position: -250px -300px; }
.xy-68 { background-position: -250px -350px; }
.xy-69 { background-position: -250px -400px; }
.xy-6a { background-position: -250px -450px; }
.xy-6b { background-position: -250px -500px; }
.xy-6c { background-position: -250px -550px; }
.xy-6d { background-position: -250px -600px; }
.xy-6e { background-position: -250px -650px; }
.xy-6f { background-position: -250px -700px; }

.xy-71 { background-position: -300px -0px; }
.xy-72 { background-position: -300px -50px; }
.xy-73 { background-position: -300px -100px; }
.xy-74 { background-position: -300px -150px; }
.xy-75 { background-position: -300px -200px; }
.xy-76 { background-position: -300px -250px; }
.xy-77 { background-position: -300px -300px; }
.xy-78 { background-position: -300px -350px; }
.xy-79 { background-position: -300px -400px; }
.xy-7a { background-position: -300px -450px; }
.xy-7b { background-position: -300px -500px; }
.xy-7c { background-position: -300px -550px; }
.xy-7d { background-position: -300px -600px; }
.xy-7e { background-position: -300px -650px; }
.xy-7f { background-position: -300px -700px; }

.xy-81 { background-position: -350px -0px; }
.xy-82 { background-position: -350px -50px; }
.xy-83 { background-position: -350px -100px; }
.xy-84 { background-position: -350px -150px; }
.xy-85 { background-position: -350px -200px; }
.xy-86 { background-position: -350px -250px; }
.xy-87 { background-position: -350px -300px; }
.xy-88 { background-position: -350px -350px; }
.xy-89 { background-position: -350px -400px; }
.xy-8a { background-position: -350px -450px; }
.xy-8b { background-position: -350px -500px; }
.xy-8c { background-position: -350px -550px; }
.xy-8d { background-position: -350px -600px; }
.xy-8e { background-position: -350px -650px; }
.xy-8f { background-position: -350px -700px; }

.xy-91 { background-position: -400px -0px; }
.xy-92 { background-position: -400px -50px; }
.xy-93 { background-position: -400px -100px; }
.xy-94 { background-position: -400px -150px; }
.xy-95 { background-position: -400px -200px; }
.xy-96 { background-position: -400px -250px; }
.xy-97 { background-position: -400px -300px; }
.xy-98 { background-position: -400px -350px; }
.xy-99 { background-position: -400px -400px; }
.xy-9a { background-position: -400px -450px; }
.xy-9b { background-position: -400px -500px; }
.xy-9c { background-position: -400px -550px; }
.xy-9d { background-position: -400px -600px; }
.xy-9e { background-position: -400px -650px; }
.xy-9f { background-position: -400px -700px; }

.xy-a1 { background-position: -450px -0px; }
.xy-a2 { background-position: -450px -50px; }
.xy-a3 { background-position: -450px -100px; }
.xy-a4 { background-position: -450px -150px; }
.xy-a5 { background-position: -450px -200px; }
.xy-a6 { background-position: -450px -250px; }
.xy-a7 { background-position: -450px -300px; }
.xy-a8 { background-position: -450px -350px; }
.xy-a9 { background-position: -450px -400px; }
.xy-aa { background-position: -450px -450px; }
.xy-ab { background-position: -450px -500px; }
.xy-ac { background-position: -450px -550px; }
.xy-ad { background-position: -450px -600px; }
.xy-ae { background-position: -450px -650px; }
.xy-af { background-position: -450px -700px; }

.xy-b1 { background-position: -500px -0px; }
.xy-b2 { background-position: -500px -50px; }
.xy-b3 { background-position: -500px -100px; }
.xy-b4 { background-position: -500px -150px; }
.xy-b5 { background-position: -500px -200px; }
.xy-b6 { background-position: -500px -250px; }
.xy-b7 { background-position: -500px -300px; }
.xy-b8 { background-position: -500px -350px; }
.xy-b9 { background-position: -500px -400px; }
.xy-ba { background-position: -500px -450px; }
.xy-bb { background-position: -500px -500px; }
.xy-bc { background-position: -500px -550px; }
.xy-bd { background-position: -500px -600px; }
.xy-be { background-position: -500px -650px; }
.xy-bf { background-position: -500px -700px; }

.xy-c1 { background-position: -550px -0px; }
.xy-c2 { background-position: -550px -50px; }
.xy-c3 { background-position: -550px -100px; }
.xy-c4 { background-position: -550px -150px; }
.xy-c5 { background-position: -550px -200px; }
.xy-c6 { background-position: -550px -250px; }
.xy-c7 { background-position: -550px -300px; }
.xy-c8 { background-position: -550px -350px; }
.xy-c9 { background-position: -550px -400px; }
.xy-ca { background-position: -550px -450px; }
.xy-cb { background-position: -550px -500px; }
.xy-cc { background-position: -550px -550px; }
.xy-cd { background-position: -550px -600px; }
.xy-ce { background-position: -550px -650px; }
.xy-cf { background-position: -550px -700px; }

.xy-d1 { background-position: -600px -0px; }
.xy-d2 { background-position: -600px -50px; }
.xy-d3 { background-position: -600px -100px; }
.xy-d4 { background-position: -600px -150px; }
.xy-d5 { background-position: -600px -200px; }
.xy-d6 { background-position: -600px -250px; }
.xy-d7 { background-position: -600px -300px; }
.xy-d8 { background-position: -600px -350px; }
.xy-d9 { background-position: -600px -400px; }
.xy-da { background-position: -600px -450px; }
.xy-db { background-position: -600px -500px; }
.xy-dc { background-position: -600px -550px; }
.xy-dd { background-position: -600px -600px; }
.xy-de { background-position: -600px -650px; }
.xy-df { background-position: -600px -700px; }

.xy-e1 { background-position: -650px -0px; }
.xy-e2 { background-position: -650px -50px; }
.xy-e3 { background-position: -650px -100px; }
.xy-e4 { background-position: -650px -150px; }
.xy-e5 { background-position: -650px -200px; }
.xy-e6 { background-position: -650px -250px; }
.xy-e7 { background-position: -650px -300px; }
.xy-e8 { background-position: -650px -350px; }
.xy-e9 { background-position: -650px -400px; }
.xy-ea { background-position: -650px -450px; }
.xy-eb { background-position: -650px -500px; }
.xy-ec { background-position: -650px -550px; }
.xy-ed { background-position: -650px -600px; }
.xy-ee { background-position: -650px -650px; }
.xy-ef { background-position: -650px -700px; }
